## aspell-hy 0.10.0-0

=== debian/changelog ===
aspell-hy (0.10.0-0-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace CDBS build with DebHelper 13 (Closes: #1108443)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 20 Aug 2025 22:33:13 +0200

aspell-hy (0.10.0-0-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/compat: 5 -> 7. (Closes: #965422)

 -- Adrian Bunk <bunk@debian.org>  Tue, 04 Jan 2022 16:43:21 +0200

aspell-hy (0.10.0-0-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:38:45 +0100

aspell-hy (0.10.0-0-3) unstable; urgency=low

  [ Agustin Martin Domingo ]
  * Enable Auto-Hash feature to no longer modify shipped files

  [ Lior Kaplan ]
  * Auto-generate symlinks for rws files

 -- Lior Kaplan <kaplan@debian.org>  Sun, 30 Jun 2013 00:11:16 +0300

aspell-hy (0.10.0-0-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control:
    - Add ${misc:Depends}
    - Bump standards-version to 3.9.2

 -- Lior Kaplan <kaplan@debian.org>  Sat, 30 Jul 2011 13:06:57 +0200

aspell-hy (0.10.0-0-1) unstable; urgency=low

  * New upstream release.
      - Updated word list.
      - Added hy-affix.dat
  * Updated debian/copyright
      - Added new developer information.

 -- Alan Baghumian <alan@technotux.org>  Mon, 26 Feb 2007 09:11:29 +0330

aspell-hy (0.0.3-0-1) unstable; urgency=low

  * New upstream release.

 -- Alan Baghumian <alan@technotux.org>  Fri, 12 Jan 2007 14:22:34 +0330

aspell-hy (0.0.1-0-1) unstable; urgency=low

  * Initial release (Closes: #403457).

 -- Alan Baghumian <alan@technotux.org>  Sun, 17 Dec 2006 14:21:57 +0330
