=== debian/control ===
Source: aspell-hy
Section: text
Priority: optional
Maintainer: Alan Baghumian <alan@technotux.org>
Uploaders: Lior Kaplan <kaplan@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dictionaries-common-dev,
 aspell,
Standards-Version: 4.7.2
Homepage: ftp://ftp.gnu.org/gnu/aspell/dict/hy/
Vcs-Git: https://salsa.debian.org/debian/aspell-hy.git
Vcs-Browser: https://salsa.debian.org/debian/aspell-hy

Package: aspell-hy
Architecture: all
Provides: aspell-dictionary
Depends: aspell (>= 0.60.4), dictionaries-common (>= 0.70.0), ${misc:Depends}
Description: Armenian dictionary for GNU Aspell
 This package contains all the required files to add support
 for Armenian language to GNU Aspell spell checker.
