=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# this is not a GNU autoconf/automake build system
override_dh_auto_configure:
	./configure

execute_after_dh_auto_install:
	gzip -9 -c hy-common.cwl > debian/aspell-hy/usr/share/aspell/hy-common.cwl.gz
	echo "hy-common" >> debian/aspell-hy/usr/share/aspell/hy.contents
	installdeb-aspell
