=== debian/watch ===
# See uscan(1) for format
# Compulsory line, this is a version 3 file
version=4
ftp://ftp.gnu.org/gnu/aspell/dict/hy/aspell6-hy-(.*)\.tar\.bz2
